

#Ueberschrift {
    margin-left: 200px;
    margin-top: 100px;
    margin-bottom: 100px;
    font: 700 3em Serif;
}

#main {
    padding: 0px 300px;
}

.Block {
    display: flex;
    justify-content: center;
    margin: 50px 0px;
}

.BlockInfos {
    width: 600px;
    margin-right: 100px;
}

.BlockUeberschrift {
    font: 900 2em Serif;
}

.BlockText {
    padding: 10px 0px;
    font: 300 1em Serif;
}

.BlockImg {
    width: 300px;
    height: 300px;
    border: 1px solid hsl(0, 0%, 50%);
    border-radius: 20px 20px 20px 10px;
    object-fit: cover;
}

@media screen and (max-width: 1350px){
    #main {
        padding: 0px 50px;
    }
        
    #Ueberschrift {
        margin-left: 30px;
    }
}